div.navber {
width: 672px;
height: 40px;
font-family: '±¼¸²''µ¸¿ò''dotum';
font-size: 12px;
line-height: 40px;
/*font-weight: bold;*/
background-image: url('../menu/image/menu_bg.jpg');
position:relative;
top:60px;
left:100px;
float: left;
}

div.navber div.button a{
float: left;
width: 104px;
height: 40px;
color: #666;
text-decoration: none;
text-align: center;
}

div.navber div.button a:hover{
float: left;
width: 104px;
height: 40px;
color: #fff;
text-decoration: none;
text-align: center;
background-image: url('../menu/image/menu_bg_roll.jpg');
}


.headlist {
width: 672px;
height: 40px;
position:absolute;
top:93px;
left:350px;
}

.headlist tr td {
font-family: 'µ¸¿ò''dotum''±¼¸²';
font-size: 13px;
line-height: 30px;
font-weight: bold;
position:relative;
}

.headlist a{
height: 30px;
font-weight: bold;
float: left;
color: #fff;
text-decoration: none;
text-align: center;
}

.headlist a:hover{
height: 30px;
font-weight: bold;
float: left;
color: #4c90d2;
text-align: center;
}
